<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
    	id="30004" 
		IDS="360LuDaShi"
    	Show="1" 
		ExcludeSystem=""
		GroupID="3"
    	Name="鲁大师" 
    	Description="辨别硬件真伪，实时监测温度" 
    	IconPath="AdvanceTool_pic_360LuDaShi_10_52.png" 
           IconPath_32="AdvanceTool_pic_360LuDaShi_10_32.png"
    	AppPath="AutoFind" 
    	Param="" 
    	Pdown32="http://down.360safe.com/ludashi/ludashisetup.exe"
		Pdown64="http://down.360safe.com/ludashi/ludashisetup.exe"		
		InstallSilentParam=" /S --pid=360safeadvtool"
		InstallPath=""		
		RegAppPathRoot="HKEY_LOCAL_MACHINE"
		RegAppPathKey="SOFTWARE\LuDaShi"
		RegAppPathName="Setup Path"
		RegAppName="computerz_cn.exe"
		CHKFile="computerz_cn.exe;"	
		Order="80"
		UninstallType="1"
		UninstallRegRoot="HKEY_LOCAL_MACHINE"
    UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Ludashi_is1"
    UninstallRegName="UninstallString"
	Recommand="1"
	RecommandOrder="860"
	BigImgPath="ludashi.png"
    />

  </ToolsList>
  
</AdvTools>